Ubuntu

Activity log for bug #512370

Date Who What changed Old value New value Message
2010-01-25 15:42:24 Marc Deslauriers bug added bug
2010-01-25 15:42:24 Marc Deslauriers attachment added AlsaDevices.txt http://launchpadlibrarian.net/38366271/AlsaDevices.txt
2010-01-25 15:42:24 Marc Deslauriers attachment added AplayDevices.txt http://launchpadlibrarian.net/38366272/AplayDevices.txt
2010-01-25 15:42:24 Marc Deslauriers attachment added BootDmesg.txt http://launchpadlibrarian.net/38366273/BootDmesg.txt
2010-01-25 15:42:24 Marc Deslauriers attachment added Card0.Amixer.values.txt http://launchpadlibrarian.net/38366274/Card0.Amixer.values.txt
2010-01-25 15:42:24 Marc Deslauriers attachment added Card0.Codecs.codec.0.txt http://launchpadlibrarian.net/38366275/Card0.Codecs.codec.0.txt
2010-01-25 15:42:24 Marc Deslauriers attachment added CurrentDmesg.txt http://launchpadlibrarian.net/38366276/CurrentDmesg.txt
2010-01-25 15:42:24 Marc Deslauriers attachment added Dependencies.txt http://launchpadlibrarian.net/38366277/Dependencies.txt
2010-01-25 15:42:24 Marc Deslauriers attachment added IwConfig.txt http://launchpadlibrarian.net/38366278/IwConfig.txt
2010-01-25 15:42:24 Marc Deslauriers attachment added Lspci.txt http://launchpadlibrarian.net/38366279/Lspci.txt
2010-01-25 15:42:24 Marc Deslauriers attachment added Lsusb.txt http://launchpadlibrarian.net/38366280/Lsusb.txt
2010-01-25 15:42:24 Marc Deslauriers attachment added PciMultimedia.txt http://launchpadlibrarian.net/38366281/PciMultimedia.txt
2010-01-25 15:42:24 Marc Deslauriers attachment added ProcCpuinfo.txt http://launchpadlibrarian.net/38366282/ProcCpuinfo.txt
2010-01-25 15:42:24 Marc Deslauriers attachment added ProcInterrupts.txt http://launchpadlibrarian.net/38366283/ProcInterrupts.txt
2010-01-25 15:42:24 Marc Deslauriers attachment added ProcModules.txt http://launchpadlibrarian.net/38366284/ProcModules.txt
2010-01-25 15:42:24 Marc Deslauriers attachment added RfKill.txt http://launchpadlibrarian.net/38366285/RfKill.txt
2010-01-25 15:42:24 Marc Deslauriers attachment added UdevDb.txt http://launchpadlibrarian.net/38366286/UdevDb.txt
2010-01-25 15:42:24 Marc Deslauriers attachment added UdevLog.txt http://launchpadlibrarian.net/38366287/UdevLog.txt
2010-01-25 15:42:24 Marc Deslauriers attachment added WifiSyslog.txt http://launchpadlibrarian.net/38366288/WifiSyslog.txt
2010-01-25 15:43:20 Marc Deslauriers attachment removed IwConfig.txt http://launchpadlibrarian.net/38366278/IwConfig.txt
2010-01-25 15:44:13 Marc Deslauriers visibility private public
2010-01-25 18:05:35 Tim Gardner nominated for series Ubuntu Lucid
2010-01-25 18:05:35 Tim Gardner bug task added linux (Ubuntu Lucid)
2010-01-25 18:06:05 Tim Gardner linux (Ubuntu Lucid): importance Undecided Medium
2010-01-25 18:06:05 Tim Gardner linux (Ubuntu Lucid): status New In Progress
2010-01-25 18:06:05 Tim Gardner linux (Ubuntu Lucid): milestone lucid-alpha-3
2010-01-25 18:06:05 Tim Gardner linux (Ubuntu Lucid): assignee Tim Gardner (timg-tpi)
2010-01-25 20:21:58 Tim Gardner linux (Ubuntu Lucid): status In Progress Fix Committed
2010-01-27 13:17:10 Launchpad Janitor branch linked lp:ubuntu/linux-fsl-imx51
2010-01-27 18:30:09 Launchpad Janitor linux (Ubuntu Lucid): status Fix Committed Fix Released
2010-01-27 18:30:09 Launchpad Janitor cve linked 2009-4536
2010-01-27 18:30:09 Launchpad Janitor cve linked 2009-4538
2010-02-11 15:29:17 Launchpad Janitor branch linked lp:ubuntu/linux-mvl-dove
2010-02-25 18:48:58 Marc Deslauriers cve unlinked 2009-4536
2010-02-25 18:49:12 Marc Deslauriers cve unlinked 2009-4538
2010-02-25 18:49:26 Marc Deslauriers cve linked 2010-0299